@charset "UTF-8";
/* ===================================================================
CSS information

 file name  : common.css
 author     : Ability Consultant
 style info : 基本・共通設定
=================================================================== */
.lower #header h1, #header #gnav > ul, #header #hnav > ul, #footer .box_info .inner, html.lower #contents .con_title .topicpath, .con_tmp .box_tmp {
  width: 1200px;
  margin: auto;
}

#header #hnav > ul:after {
  content: "";
  display: table;
  clear: both;
}

/* -----------------------------------------------------------
	基本設定、リンクカラーなど
----------------------------------------------------------- */
html {
  font-size: small;
  line-height: 1.5;
}

body {
  color: #313131;
  background: #fff;
  -webkit-text-size-adjust: none;
  font-size: 100%;
}
.ie body {
  font-size: 98%;
}
body a {
  color: #4b4b4b;
  text-decoration: underline;
}
body a:hover {
  text-decoration: none;
  color: #646464;
}
body a.tdn {
  text-decoration: none;
  display: block;
}
body img {
  max-width: 100%;
  -webkit-touch-callout: none;
}

body, pre, input, textarea, select {
  font-family: "ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,sans-serif;
}

input, select, textarea {
  font-size: 100%;
}

.mouse .over {
  -moz-transition: opacity 200ms ease-in;
  -o-transition: opacity 200ms ease-in;
  -webkit-transition: opacity 200ms ease-in;
  transition: opacity 200ms ease-in;
}
.over:hover {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70);
  opacity: 0.7;
}

/* -----------------------------------------------------------
	#page
----------------------------------------------------------- */
#page {
  min-width: 1100px;
}

/* -----------------------------------------------------------
	#header
----------------------------------------------------------- */
#header {
  position: relative;
  z-index: 2000;
}
#homepage #header h1 {
  position: absolute;
  top: 20px;
  left: calc(50% - 550px);
  z-index: 1;
}
#homepage #header #obj_mainSlider {
  position: relative;
  z-index: -1;
}
#homepage #header #obj_mainSlider .slide img {
  position: relative;
  left: calc(50% - 1000px);
  max-width: none;
}
.lower #header h1 {
  position: relative;
}
.lower #header h1 img {
  display: block;
  position: absolute;
  top: 152px;
  left: 0;
  z-index: 1000;
}
#homepage #header .wrp_nav {
  margin-top: -106px;
}
.lower #header .wrp_nav {
  margin-top: 66px;
}
.fix #header .wrp_nav #gnav {
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  margin-top: 0;
  z-index: 1100;
  background: rgba(30, 8, 2, 0.9);
}
.fix #header .wrp_nav #hnav {
  padding-top: 66px;
}
.lower #header #gnav {
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  margin-top: 0;
  z-index: 1100;
  background: rgba(30, 8, 2, 0.9);
}
#header #gnav > ul {
  overflow: hidden;
}
#header #gnav > ul > li {
  float: left;
}
#header #gnav > ul > li:nth-child(1) {
  width: 147px;
}
#header #gnav > ul > li:nth-child(1).active a, #header #gnav > ul > li:nth-child(1):hover a {
  background-position: 0 bottom;
}
#header #gnav > ul > li:nth-child(1) a {
  background-position: 0 0;
}
#header #gnav > ul > li:nth-child(2) {
  width: 143px;
}
#header #gnav > ul > li:nth-child(2).active a, #header #gnav > ul > li:nth-child(2):hover a {
  background-position: -147px bottom;
}
#header #gnav > ul > li:nth-child(2) a {
  background-position: -147px 0;
}
#header #gnav > ul > li:nth-child(3) {
  width: 129px;
}
#header #gnav > ul > li:nth-child(3).active a, #header #gnav > ul > li:nth-child(3):hover a {
  background-position: -290px bottom;
}
#header #gnav > ul > li:nth-child(3) a {
  background-position: -290px 0;
}
#header #gnav > ul > li:nth-child(4) {
  width: 139px;
}
#header #gnav > ul > li:nth-child(4).active a, #header #gnav > ul > li:nth-child(4):hover a {
  background-position: -419px bottom;
}
#header #gnav > ul > li:nth-child(4) a {
  background-position: -419px 0;
}
#header #gnav > ul > li:nth-child(5) {
  width: 203px;
}
#header #gnav > ul > li:nth-child(5).active a, #header #gnav > ul > li:nth-child(5):hover a {
  background-position: -558px bottom;
}
#header #gnav > ul > li:nth-child(5) a {
  background-position: -558px 0;
}
#header #gnav > ul > li:nth-child(6) {
  width: 165px;
}
#header #gnav > ul > li:nth-child(6).active a, #header #gnav > ul > li:nth-child(6):hover a {
  background-position: -761px bottom;
}
#header #gnav > ul > li:nth-child(6) a {
  background-position: -761px 0;
}
#header #gnav > ul > li:nth-child(7) {
  width: 174px;
}
#header #gnav > ul > li:nth-child(7).active a, #header #gnav > ul > li:nth-child(7):hover a {
  background-position: right bottom;
}
#header #gnav > ul > li:nth-child(7) a {
  background-position: right 0;
}
#header #gnav > ul > li a {
  display: block;
  height: 66px;
  background: url(../images/header/gnav.png) no-repeat;
}
#header #hnav {
  background: #402b1c;
  position: relative;
  z-index: 1000;
}
#header #hnav > ul > li {
  float: left;
  position: relative;
  padding: 10px 20px;
}
#header #hnav > ul > li:nth-child(n+2) {
  border-left: 1px solid #4f382d;
}
#header #hnav > ul > li:nth-child(2) {
  padding-left: 32px;
  padding-right: 32px;
}
#header #hnav > ul > li:not(:hover) .mega {
  height: 0 !important;
}
#header #hnav > ul > li .mega {
  position: absolute;
  overflow: hidden;
  top: 100%;
  left: 0;
  width: 100%;
  background: #2b170b;
  -moz-transition-property: height;
  -o-transition-property: height;
  -webkit-transition-property: height;
  transition-property: height;
  -moz-transition-duration: 500ms;
  -o-transition-duration: 500ms;
  -webkit-transition-duration: 500ms;
  transition-duration: 500ms;
  -moz-transition-timing-function: ease;
  -o-transition-timing-function: ease;
  -webkit-transition-timing-function: ease;
  transition-timing-function: ease;
  -moz-transition-delay: 0ms;
  -o-transition-delay: 0ms;
  -webkit-transition-delay: 0ms;
  transition-delay: 0ms;
}
#header #hnav > ul > li .mega.active, #header #hnav > ul > li .mega:hover {
  -moz-transition-delay: 100ms;
  -o-transition-delay: 100ms;
  -webkit-transition-delay: 100ms;
  transition-delay: 100ms;
}
#header #hnav > ul > li .mega ul li:nth-child(n+2) {
  border-top: 1px solid #4f382d;
}
#header #hnav > ul > li .mega ul li a {
  display: block;
  padding: 10px;
  color: #fff;
  text-decoration: none;
  -moz-transition-property: background;
  -o-transition-property: background;
  -webkit-transition-property: background;
  transition-property: background;
  -moz-transition-duration: 300ms;
  -o-transition-duration: 300ms;
  -webkit-transition-duration: 300ms;
  transition-duration: 300ms;
  -moz-transition-timing-function: ease;
  -o-transition-timing-function: ease;
  -webkit-transition-timing-function: ease;
  transition-timing-function: ease;
  -moz-transition-delay: 0ms;
  -o-transition-delay: 0ms;
  -webkit-transition-delay: 0ms;
  transition-delay: 0ms;
}
#header #hnav > ul > li .mega ul li a.active, #header #hnav > ul > li .mega ul li a:hover {
  -moz-transition-delay: 100ms;
  -o-transition-delay: 100ms;
  -webkit-transition-delay: 100ms;
  transition-delay: 100ms;
}
#header #hnav > ul > li .mega ul li a:hover {
  background: #140b06;
}
#header #hnav > ul > li .mega dl dt a {
  display: block;
  padding: 10px;
  color: #fff;
  text-decoration: none;
  -moz-transition-property: background;
  -o-transition-property: background;
  -webkit-transition-property: background;
  transition-property: background;
  -moz-transition-duration: 300ms;
  -o-transition-duration: 300ms;
  -webkit-transition-duration: 300ms;
  transition-duration: 300ms;
  -moz-transition-timing-function: ease;
  -o-transition-timing-function: ease;
  -webkit-transition-timing-function: ease;
  transition-timing-function: ease;
  -moz-transition-delay: 0ms;
  -o-transition-delay: 0ms;
  -webkit-transition-delay: 0ms;
  transition-delay: 0ms;
  background: #4f382d;
  text-align: center;
}
#header #hnav > ul > li .mega dl dt a.active, #header #hnav > ul > li .mega dl dt a:hover {
  -moz-transition-delay: 100ms;
  -o-transition-delay: 100ms;
  -webkit-transition-delay: 100ms;
  transition-delay: 100ms;
}
#header #hnav > ul > li .mega dl dt a:hover {
  background: #412c22;
}
#header #hnav > ul > li .mega dl dd {
  padding: 10px 20px 0;
}
#header #hnav > ul > li .mega dl dd:last-child {
  padding-bottom: 10px;
}
#header #hnav > ul > li .mega dl dd:before {
  content: '>';
  color: #837960;
  margin-right: .5em;
}
#header #hnav > ul > li .mega dl dd a {
  color: #fff;
  text-decoration: none !important;
}
#header #hnav > ul > li .mega dl dd a:hover {
  text-decoration: underline !important;
}

/* -----------------------------------------------------------
	#contents
----------------------------------------------------------- */
#contents {
  background: url(../images/common/bg_pattern1.png);
}

/* -----------------------------------------------------------
	#footer
----------------------------------------------------------- */
#footer {
  background: url(../images/footer/bg_footer.jpg) no-repeat center;
  background-size: cover;
  position: relative;
}
#footer .btn_ptop {
  position: fixed;
  bottom: 70px;
  right: 30px;
  z-index: 3000;
  display: none;
}
#footer .btn_ptop.active {
  bottom: 210px;
  position: absolute;
}
#footer .box_gro {
  text-align: center;
  max-width: 820px;
  width: 95%;
  margin: auto;
  padding: 5% 0 5%;
}
#footer .box_gro dl {
  margin-top: 15px;
  letter-spacing: -.3em;
}
#footer .box_gro dl dt {
  background: rgba(0, 0, 0, 0.7);
  width: 790px;
  margin: auto;
  padding: 8px 0;
  letter-spacing: normal;
}
#footer .box_gro dl dd {
  letter-spacing: normal;
  display: inline-block;
  margin: 10px 5px 0 5px;
}
#footer .box_gro dl.list_bn {
  margin-bottom: 50px;
}
#footer .box_info {
  background: rgba(0, 0, 0, 0.6);
}
#footer .box_info .inner {
  display: table;
}
#footer .box_info .inner, #footer .box_info .inner a {
  color: #fff;
}
#footer .box_info .inner > div {
  display: table-cell;
  width: 50%;
  padding: 20px 0 25px;
}
#footer .box_info .inner > div.box_l {
  vertical-align: bottom;
}
#footer .box_info .inner > div.box_l address {
  padding: 1em 0;
}
#footer .box_info .inner > div.box_l .tel {
  display: block;
}
#footer .box_info .inner > div.box_l .tel .fax {
  display: inline-block;
  margin: 3px 0 0 10px;
}
#footer .box_info .inner > div.box_r {
  vertical-align: bottom;
  text-align: right;
}
#footer .box_info .inner > div.box_r .fnav li {
  display: inline-block;
  margin-left: 25px;
  margin-top: 8px;
}
#footer .box_info .inner > div.box_r .fnav li:before, #footer .box_info .inner > div.box_r .fnav li:after {
  font-family: FontAwesome;
  vertical-align: middle;
}
#footer .box_info .inner > div.box_r .fnav li > * {
  vertical-align: middle;
  display: inline;
}
#footer .box_info .inner > div.box_r .fnav li:before {
  content: "";
  margin-right: .5em;
}
#footer .box_info .inner > div.box_r .fnav li a {
  text-decoration: none !important;
}
#footer .box_info .inner > div.box_r .fnav li a:hover {
  text-decoration: underline !important;
}
#footer .box_info .inner > div.box_r #copyright {
  font-family: "Times New Roman",serif;
  margin-top: 20px;
}

/* -----------------------------------------------------------
	下層共通スタイル
----------------------------------------------------------- */
html.lower #contents .con_title {
  position: relative;
  overflow: hidden;
  padding-top: 30px;
  z-index: 10;
}
html.lower #contents .con_title h2 {
  width: 1601px;
  position: relative;
  left: 50%;
  margin-left: -800px;
}
html.lower #contents .con_title .topicpath {
  text-align: left;
  letter-spacing: -.4em;
  margin: 10px auto 30px;
}
html.lower #contents .con_title .topicpath li {
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  *zoom: 1;
  *display: inline;
  vertical-align: middle;
  letter-spacing: normal;
  color: #FFF;
  line-height: 1;
  font-size: 104%;
}
.p30b{
  padding-bottom: 30px;
}
html.lower #contents .con_title .topicpath li:first-child:before {
  display: none;
}
html.lower #contents .con_title .topicpath li:before, html.lower #contents .con_title .topicpath li:after {
  font-family: FontAwesome;
  vertical-align: middle;
}
html.lower #contents .con_title .topicpath li > * {
  vertical-align: middle;
  display: inline;
}
html.lower #contents .con_title .topicpath li:before {
  content: "";
  margin-right: .5em;
  margin: 0 .8em;
  padding: 0;
  vertical-align: middle;
  line-height: 1;
  color: #CCC;
}
html.lower #contents .con_title .topicpath li a {
  color: #FFF;
  display: inline-block;
  text-decoration: none;
  vertical-align: middle;
}
html.lower #contents .con_title .topicpath li a.active, html.lower #contents .con_title .topicpath li a:hover {
  text-decoration: underline;
}

/* -----------------------------------------------------------
	テーブル
----------------------------------------------------------- */
table.tbl_basic1 {
  border-bottom: 1px solid #743c28;
  border-right: 1px solid #743c28;
}
table.tbl_basic1 tr th, table.tbl_basic1 tr td {
  padding: 10px;
  border-top: 1px solid #743c28;
  border-left: 1px solid #743c28;
}
table.tbl_basic1 tr th {
  background: #5d2e1d;
  color: #FFF;
  text-align: center;
  font-weight: normal;
}

.tmp_link {
  margin-top: 1em;
}
.tmp_link a {
  display: inline-block;
  text-decoration: none;
  border-bottom: 1px solid #886d2e;
  padding: .5em 0;
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  *zoom: 1;
  *display: inline;
  color: #FFF;
}
.tmp_link a:before {
  content: '';
  width: 10px;
  height: 11px;
  background: url(../images/common/ic_arrow4.png) no-repeat top left;
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  *zoom: 1;
  *display: inline;
  padding-right: .5em;
}
.tmp_link a:hover {
  color: #fff;
}

/* -----------------------------------------------------------
	パーツ
----------------------------------------------------------- */
.tmp_slider, .tmp_slider2 {
  margin-bottom: 0 !important;
  position: relative;
  z-index: 0;
}
.tmp_slider > div:nth-child(n+2), .tmp_slider2 > div:nth-child(n+2) {
  display: none;
}

.tmp_slider2 {
  position: relative;
  width: 1100px;
  margin: auto;
}
.tmp_slider2 .slick-list {
  overflow: visible;
}
.tmp_slider2:before, .tmp_slider2:after {
  content: '';
  position: absolute;
  top: 0;
  height: 100%;
  width: 1100px;
  background: rgba(47, 9, 0, 0.8);
  z-index: 1000;
}
.tmp_slider2:before {
  left: calc(50% + 550px);
}
.tmp_slider2:after {
  right: calc(50% + 550px);
}
.tmp_slider2 .slick-prev, .tmp_slider2 .slick-next {
  z-index: 1001;
}
.tmp_slider2 .slick-prev {
  left: 50%;
  margin-left: -600px;
}
.tmp_slider2 .slick-next {
  right: 50%;
  margin-right: -600px;
}

.tmp_dots1 .slick-dots {
  position: absolute;
  bottom: 0;
  line-height: 1;
  font-size: 0;
  margin-bottom: 125px;
}
.tmp_dots1 .slick-dots li {
  position: relative;
  height: 0;
  margin: 0;
  border-radius: 50%;
  width: 10px;
  padding-bottom: 10px;
  background: #fff;
  -moz-transition-property: background;
  -o-transition-property: background;
  -webkit-transition-property: background;
  transition-property: background;
  -moz-transition-duration: 300ms;
  -o-transition-duration: 300ms;
  -webkit-transition-duration: 300ms;
  transition-duration: 300ms;
  -moz-transition-timing-function: ease;
  -o-transition-timing-function: ease;
  -webkit-transition-timing-function: ease;
  transition-timing-function: ease;
  -moz-transition-delay: 0ms;
  -o-transition-delay: 0ms;
  -webkit-transition-delay: 0ms;
  transition-delay: 0ms;
}
.tmp_dots1 .slick-dots li:not(:first-child) {
  margin-left: 20px;
}
.tmp_dots1 .slick-dots li.active, .tmp_dots1 .slick-dots li:hover {
  -moz-transition-delay: 100ms;
  -o-transition-delay: 100ms;
  -webkit-transition-delay: 100ms;
  transition-delay: 100ms;
}
.tmp_dots1 .slick-dots li.slick-active, .tmp_dots1 .slick-dots li:hover {
  background: #b28e3a;
}
.tmp_dots1 .slick-dots li button {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  padding: 0;
}
.tmp_dots1 .slick-dots li button:before {
  content: none;
}

.tmp_arrows1 .slick-next,
.tmp_arrows1 .slick-prev {
  width: 30px;
  height: 30px;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  border-right: 2px solid #a59d86;
  border-top: 2px solid #a59d86;
  margin-top: -15px;
}
.tmp_arrows1 .slick-next:before,
.tmp_arrows1 .slick-prev:before {
  content: none;
}
@media only screen and (max-width: 1140px) {
  .tmp_arrows1 .slick-next,
  .tmp_arrows1 .slick-prev {
    width: 20px;
    height: 20px;
    margin-top: -10px;
  }
}
.tmp_arrows1 .slick-next {
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}
.tmp_arrows1 .slick-prev {
  -moz-transform: rotate(-135deg);
  -ms-transform: rotate(-135deg);
  -webkit-transform: rotate(-135deg);
  transform: rotate(-135deg);
}

.tmp_btn1 {
  padding-left: 17px;
  background: url(../images/home/ic_more.png) no-repeat 0 center;
  color: #886d2e;
}
.tmp_btn1:hover {
  text-decoration: underline;
}
.tmp_btn1 a {
  text-decoration: none !important;
}
.tmp_btn1 a:hover {
  text-decoration: underline !important;
}
#page .tmp_btn1 a {
  color: #886d2e;
}

.tmp_hr1 {
  display: block;
  height: 16px;
  background: url(../images/common/bd_pattern1.png) repeat-x;
  margin: 0;
  padding: 0;
  outline: 0;
  border: 0;
}

.con_tmp {
  position: relative;
  overflow: hidden;
}
.con_tmp .box_tmp {
  background: #fff;
  overflow: hidden;
  padding: 30px 0;
  margin-bottom: 60px;
  border-radius: 10px;
}
.map_img02{
 text-align: center;
 margin-top:35px;
 margin-bottom:25px;
}
.bnr_ping{
 width: 720px;
 padding-top: 25px;
 padding-bottom: 20px;
 margin: auto;
}
.mb5{
 margin-bottom:5px;
}
.bnr_goto{
  width:700px;
  margin:15px auto;
  text-align: center;
}
